.btn-sm {
  padding: 5px;
}

#orders_table th, #orders_table td {
  font-size: 11px;
}

#orders_table td span {
  display: inline-block;
  width: 100%;
  margin: 0 0 5px 0
}

.ibox-content th {
  background: #dddddd;
  color: #000 !important;
  font-size: 12px !important;
}

.ibox-content td {
  font-size: 12px !important;
  color: #000;
}

.ibox-content thead {
  border-bottom: 10px solid #211d46 !important;
}

.ibox-content tbody tr {
  border-bottom: 10px solid #211d46 !important;
}

table.table-bordered>thead>tr>th {
  border: 1px solid #c1c1c1;
}

table th span i.fa-sort-asc, table th span i.fa-sort-desc {
  float: right;
  margin: 3px -5.3px 0 -5.3px;
}

.custom-table table th {
  overflow: hidden;
  min-width: 100px;
}

.payment-cal-table table {
  display: inline;
  float: right;
  margin-right: 10px;
  padding: 10px;
}

.payment-cal-table {
  background-color: #dddddd;
  color: #000000;
  padding: 20px;
}

.payment-cal-outer {
  padding: 15px 20px 20px 20px;
}

.sum_table_headers {
  color: #211d46;
  font-weight: bold
}

.sum_table td {
  font-size: 12px;
  line-height: 22px;
  text-align: right;
  vertical-align: bottom;
  padding-right: 8px;
}

tr.total>td {
  border-top: 1px solid #211d46;
}

.form-otr input {
  position: relative;
}

.form-otr i.fa-calendar {
  position: absolute;
  right: 22px;
  top: 6px;
}

.mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {
  color: #fff;
  background-color: #211d46;
}

.mat-option.mat-active {
  background-color: #fff;
  color: #000;
}

.example-chip-list .mat-input-placeholder {
  padding: 8px 0 0 10px;
  font-weight: normal;
}

html {
  scroll-behavior: smooth;
}

.form-control {
  border-radius: 10px;
  font-size: 11px;
  height: 30px;
}

.form-control, .single-line, .mat-select-value {
  color: #000 !important;
  border-radius: 10px;
  border: 1px solid #ccc;
}

.customerLink:hover {
  cursor: pointer;
  font-style: italic;
  background-color: lightblue;
}

.icons {
  font-size: 2.4rem;
}

.popup-rating:hover .popup-box-rating {
  visibility: visible;
  opacity: 1;
  -webkit-animation: fadeIn ease-in .5;
  -moz-animation: fadeIn ease-in .5;
  animation: fadeIn ease-in .5;
  -webkit-animation-duration: .5s;
  -moz-animation-duration: .5s;
  animation-duration: .5s;
}

.popup-box-rating {
  visibility: hidden;
  border: 1px solid #AAA;
  display: inline;
  z-index: 1;
  padding: 10px;
  border-radius: 5px;
  background-color: #fff;
  position: absolute;
}